  <resources>
    <string name="066F7lnW">Chef rebelle Aserai</string>
    <string name="07jVF3yT">Enfant citadin sturgian</string>
    <string name="0YgGQzbw">Marchand sturgian aventurier</string>
    <string name="14GLp866">Chef Aserai conservateur</string>
    <string name="1iIXidsU">Noble adolescent Aserai</string>
    <string name="1nwT4bZA">Enfant noble impérial</string>
    <string name="1OZBZZCi">{?NPC.GENDER}la Laie{?}le Sanglier{\\?}</string>
    <string name="2edoy5Tf">Enfant villageoise vlandian</string>
    <string name="2g1DUtuy">chef sturgian sournois</string>
    <string name="2mb88jLa">Citadine adolescente Aserai</string>
    <string name="2U2Hy2Su">Cheveux clairs</string>
    <string name="37NYZMtc">Enfant citadine battanian</string>
    <string name="3F8NEunR">{FIRSTNAME} {?NPC.GENDER}la Teinturière{?}le Teinturier{\\?}</string>
    <string name="3PjtHgT6">Artisan vlandian 1</string>
    <string name="3uBqZwN3">Noble adolescente battaniane</string>
    <string name="3wzexaA7">La Louve</string>
    <string name="4AKXWSGU">{FIRSTNAME} {?NPC.GENDER}la Vendeuse de laine{?}le Vendeur de laine{\\?}</string>
    <string name="4GIoPUen">l'Épéiste</string>
    <string name="4K1UzutE">Enfant noble battaniane</string>
    <string name="4pS5hROu">Citadine adolescente khuzait</string>
    <string name="4rMhHOEm">Citadin adolescent sturgian</string>
    <string name="4SkTUVsz">Prédicatrice Aserai</string>
    <string name="58vdP9Ef">{FIRSTNAME} la Magasinière</string>
    <string name="5nthUXyw">Propriétaire terrien notable bourru sturgian</string>
    <string name="5p8KHxxC">Hors-la-loi audacieux battanian</string>
    <string name="5SEtj5Nl">Hors-la-loi impérial menaçant</string>
    <string name="5sgfnS5M">Villageois adolescent sturgian</string>
    <string name="5vCmUC9b">Hors-la-loi impérial audacieux</string>
    <string name="5XAnvlxe">Protective imperial male gang leader</string>
    <string name="61bJ4Aat">Noble adolescente aseraie</string>
    <string name="6CAbkgS4">l'Ingénieure</string>
    <string name="7apnGFz7">la Noire</string>
    <string name="7hrmlfxh">de la Légion</string>
    <string name="7kMLQcAd">{FIRSTNAME} le Vendeur de dattes</string>
    <string name="7lg12a57">le Brave</string>
    <string name="8AiL0OHC">Enfant citadine sturgian</string>
    <string name="8mCL2HhJ">{FIRSTNAME} le Marchand de cuivre</string>
    <string name="8o5SDCCJ">le Requin</string>
    <string name="94i9lUZN">Hors-la-loi audacieux Khuzait</string>
    <string name="9BbsD1MH">Marchand sturgian affable</string>
    <string name="9CbxkUDb">Hors-la-loi menaçant battanian</string>
    <string name="a1ZMpdCN">Noble adolescent battanian</string>
    <string name="a2aO7j9H">Noble adolescente sturgiane</string>
    <string name="AB3pXgbL">Enfant villageois battanian</string>
    <string name="aDby4Ikv">Hors-la-loi menaçant sturgian</string>
    <string name="aDiMMgLH">{FIRSTNAME} l'Intendant</string>
    <string name="aE8abvsQ">le Chanceux</string>
    <string name="AeJaCIeh">Citadin adolescent battanian</string>
    <string name="aFDI0Saf">Prédicateur de la ruine Aserai</string>
    <string name="AGQ0Vlem">chaman Khuzait</string>
    <string name="agS5lIg7">le Sans-Père</string>
    <string name="akALDUs0">Long-Couteau</string>
    <string name="Alc7wRB0">Cheffe de gang impériale</string>
    <string name="aqVnsXfl">Noble adolescent Khuzait</string>
    <string name="aSDNmB9K">Citadin adolescent impérial</string>
    <string name="AUT4gHMP">Impérial rural notable bourru</string>
    <string name="azCSz9QH">de la Main</string>
    <string name="azo1MhLl">équipement_gang_chef</string>
    <string name="B0armbZ0">équipement_de_genre</string>
    <string name="bgH96Pqw">{FIRSTNAME} le Vigneron</string>
    <string name="BGvgEft6">Fitiwi Aserai</string>
    <string name="Bgw6ebdB">Citadine adolescente impériale</string>
    <string name="BH7xz7yB">Enfant noble impériale</string>
    <string name="BNtz2DYk">Villageois adolescent Aserai</string>
    <string name="bpw8fOs5">des Karakhuzaits</string>
    <string name="bRMqec9X">Enfant noble Khuzaite</string>
    <string name="bVBu4bRa">chef rebelle sturgian</string>
    <string name="bvjFhiDr">l’Érudit</string>
    <string name="C1CM5ejx">{FIRSTNAME} le Marchand de vin</string>
    <string name="C2jNLQiv">Enfant citadine Aserai</string>
    <string name="c5Kjcxsa">la Vagabonde</string>
    <string name="Cd8hwQy9">Enfant noble sturgiane</string>
    <string name="CePmep0z">Braconnier</string>
    <string name="CgFXUCbN">Marchand vlandian ironique</string>
    <string name="cM2J8FUX">Enfant noble Khuzait</string>
    <string name="cP1o8eUs">du Jawwal</string>
    <string name="CQOlMayc">la Loque</string>
    <string name="cSkuDBgn">Mystique battanian</string>
    <string name="cud22JY1">le Chirurgien</string>
    <string name="D104m5cP">Prédicatrice rebelle</string>
    <string name="d8r7iu0Z">chef rebelle impérial</string>
    <string name="dgWSNaac">Enfant villageoise Khuzait</string>
    <string name="DLaXd9Bm">Prédicatrice</string>
    <string name="dwSolSri">Villageoise adolescente sturgiane</string>
    <string name="Dy5JuSNG">Citadine adolescente battanian</string>
    <string name="eAdUxQf7">Marchand vlandian calme</string>
    <string name="ec89e3p2">Enfant villageoise sturgian</string>
    <string name="ECjabnlK">Khuzait menaçant hors-la-loi</string>
    <string name="EFrbyeN5">Chef de la main d'oeuvre impérial enjoué</string>
    <string name="Emz7apGQ">Équipement_artisan</string>
    <string name="eobXmmLg">de la Compagnie</string>
    <string name="Eou5itzp">Prédicateur puritain</string>
    <string name="EsKrdS5b">Chef de gang</string>
    <string name="f6nE1Qx2">Marchand impérial 10, sournois</string>
    <string name="fHafdaTP">Noble adolescent impérial</string>
    <string name="fJmGKlaO">Voleur de cheval</string>
    <string name="FtpxQYf0">{FIRSTNAME} le Volubile</string>
    <string name="fx7Pve2q">équipement_marchand</string>
    <string name="G8mawcBV">la Guérisseuse</string>
    <string name="GaakYUTl">Chef de gang impérial intimidant</string>
    <string name="GbIcQJ0A">Artisan vlandian 2</string>
    <string name="GbVKTFAI">Noble adolescente impériale</string>
    <string name="gED0ZMhi">Ilay</string>
    <string name="GEGnMwNK">artisan battanian conservateur</string>
    <string name="gMmijT4o">Enfant villageois impérial</string>
    <string name="GwGMjnEA">{FIRSTNAME} le Marchand de chevaux</string>
    <string name="gYNfal30">Prédicateur impérial messianique</string>
    <string name="H5Uuazxj">{FIRSTNAME} l'Évaluateur</string>
    <string name="H7KPlSmU">Enfant noble Aseraie</string>
    <string name="HexR178w">{FIRSTNAME} la Caravanière</string>
    <string name="hmKpx86o">Yeoman vlandian</string>
    <string name="hrMatilh">le Forgeron</string>
    <string name="htgi2PBK">chef rebelle vlandian</string>
    <string name="hthUYUrY">artisan Khuzait sournois</string>
    <string name="hvIsiu78">Villageoise adolescente impériale</string>
    <string name="HXqZbme3">Hors-la-loi audacieux sturgian</string>
    <string name="I2T60hED">Hors-la-loi menaçant vlandian</string>
    <string name="iAjo65QR">Marchande impériale 3, héritière</string>
    <string name="IaMyN5yr">Marchand sturgian prudent</string>
    <string name="iDxUTViN">{FIRSTNAME} le Mesureur</string>
    <string name="IfYvaBV3">Hors-la-loi audacieux Aserai</string>
    <string name="IgOTjF4i">de Ghilman</string>
    <string name="imiWg976">équipement_vagabond</string>
    <string name="iokd4Shp">Noble adolescente vlandiane</string>
    <string name="IUk8qHw4">Cheffe de gang Aserai effrayante</string>
    <string name="IVnvHF8S">de l'Eleftheroi</string>
    <string name="Ivx4uJVp">le Silencieux</string>
    <string name="j2nVPqIX">le Faucon</string>
    <string name="Ja1JeF5t">Enfant noble vlandiane</string>
    <string name="jepZ0btT">Concurrent confiant</string>
    <string name="jG3duO7A">des élus</string>
    <string name="jKAhAoVb">du peuple de la Forêt</string>
    <string name="JL8RBEu3">du Beni Zilal</string>
    <string name="JmtSy9Nz">Marchand impérial froid</string>
    <string name="jQt9cLzS">Marchand sturgian caustique</string>
    <string name="jrWM1QDN">chef Khuzait conservateur</string>
    <string name="JVeGkRa1">Chef Aserai sournois</string>
    <string name="JZBDbuGa">Citadin adolescent Aserai</string>
    <string name="K27WpkiE">Chef de gang sturgian</string>
    <string name="K42QfOpv">chef sturgian conservateur</string>
    <string name="k8aUr5cN">Villageois adolescent Khuzait</string>
    <string name="KAdVmQc5">Mystique impériale</string>
    <string name="Kcax8j1W">{FIRSTNAME} l'Affranchie</string>
    <string name="KkStFl12">des Peaux-de-Loups</string>
    <string name="KnTl4ESh">Vol-de-bétail</string>
    <string name="KphYbafC">Concurrent audacieux</string>
    <string name="KTObbG71">la Mauvaise</string>
    <string name="KY2zbWkj">la Véloce</string>
    <string name="LaDppi2W">Fier notable rural battanian</string>
    <string name="lbIgOHea">Marchande sturgian honorable</string>
    <string name="ldArPXQE">Mystique sturgian</string>
    <string name="LmlL8fVu">Hache sanglante</string>
    <string name="LuGD2OL1">Aserai éminent silencieux</string>
    <string name="LzLkTQc8">Notable rural Khuzait fier</string>
    <string name="mcbREzPt">des Gardiens</string>
    <string name="mpkyb5fY">Enfant citadin Khuzait</string>
    <string name="mtBA7sfk">Concurrent téméraire</string>
    <string name="muC2SGlM">des Désolations</string>
    <string name="N6aatixp">Chef de gang impérial ironique</string>
    <string name="n6iIPCux">Enfant villageois vlandian</string>
    <string name="NdhGw6eA">Marchande impériale 8, héritière</string>
    <string name="NFeQqybb">Villageoise adolescente Khuzait</string>
    <string name="NfObPWYk">{FIRSTNAME} la Bienfaitrice</string>
    <string name="nkdTDW0x">chef vlandian sournois</string>
    <string name="nqE62lQW">Dents noires</string>
    <string name="NSaetzNJ">le Charbonnier</string>
    <string name="ntkipfCV">le Bruyant</string>
    <string name="NWuGUi4p">la Panthère</string>
    <string name="NyJ6AvkI">chef battanian conservateur</string>
    <string name="OArAImbM">des Collines</string>
    <string name="OFWvD0xe">la Hyène</string>
    <string name="OIXub6bS">la Seule</string>
    <string name="oJJPZOKf">Vikrum</string>
    <string name="OzjuQYGH">des Skolderbrotva</string>
    <string name="pbcUnQS9">Voyant sturgian</string>
    <string name="PbPzMmbV">chef de l'empire conservateur</string>
    <string name="PGHtN3Jx">Serviable représentant des propriétaires terriens sturgian</string>
    <string name="Pk29f1iX">Marchand impérial prudent</string>
    <string name="pQykMa8u">Enfant citadine Khuzait</string>
    <string name="PSz6SqsS">Enfant noble battanian</string>
    <string name="pTuZB1Hj">Estomac-de-Fer</string>
    <string name="pywrXN0I">Enfant villageoise impériale</string>
    <string name="pZSAdyC0">le Boucher</string>
    <string name="q5QjQyde">le Fou</string>
    <string name="qeNv4ftk">{FIRSTNAME} le Courtier</string>
    <string name="QGcgQDqK">de la Fraternité</string>
    <string name="QguTscz7">artisan battanian rebelle</string>
    <string name="qHK7IZ1Q">chef Khuzait sournois</string>
    <string name="Qm5cstq3">Ulyk</string>
    <string name="qP11ARtb">{FIRSTNAME} l'Orpheline</string>
    <string name="qslA0bVb">le Rouge</string>
    <string name="QWbgE4bw">Œil de fer</string>
    <string name="QyQPJJ9B">la Maudite</string>
    <string name="qzpdvbhm">{FIRSTNAME} la Vendeuse de soie</string>
    <string name="qzuAtcoI">artisan Khuzait conservateur</string>
    <string name="R0NM6lfm">Raekel</string>
    <string name="reXz8NlZ">Marchand impérial 7, sournois</string>
    <string name="rgdi5Sxa">le Prince</string>
    <string name="rhKSDQbR">Citadin adolescent vlandian</string>
    <string name="rHp3tOCo">Enfant citadin Aserai</string>
    <string name="RJ3WezQ9">Artisan sturgian</string>
    <string name="rj6kf6Ic">chef Khuzait rebelle</string>
    <string name="rJxE1tbu">Enfant citadine impériale</string>
    <string name="RmvGYDaL">Enfant noble vlandian</string>
    <string name="RnQwMMYr">Noble adolescent vlandian</string>
    <string name="rnXXvPqO">Enfant villageois sturgian</string>
    <string name="Rp0gbdMM">Marchand Batannian prudent</string>
    <string name="rtsnnL2J">la Skjaldmö</string>
    <string name="sdzaip5J">le Savant</string>
    <string name="seS9ZZUW">le Faucon Gris</string>
    <string name="sk64gxdw">Digne prétendant</string>
    <string name="SOmBjgqW">Enfant noble Aserai</string>
    <string name="soML32uY">Marchand Khuzait prudent</string>
    <string name="sUxhqvD1">Cheffe de gang</string>
    <string name="SVS1QJcE">Enfant citadin battanian</string>
    <string name="T5O2nOfg">Prédicateur puritain impérial</string>
    <string name="t9e34kgH">le Voleur</string>
    <string name="TbWwahrd">Artisan rural Khuzait remarquable</string>
    <string name="TbyDQg2z">Enfant noble sturgian</string>
    <string name="TI9qplRf">chef battanian sournois</string>
    <string name="TmYMCahH">Cheffe de gang impériale menaçante</string>
    <string name="TuBXZ80e">Marchande sturgian sournoise</string>
    <string name="tuRVmKIE">chef impérial sournois</string>
    <string name="tvNIMvN5">marchand sturgian brusque</string>
    <string name="tx6xDvzx">Enfant villageois Aserai</string>
    <string name="TXUOeT7L">{FIRSTNAME} le Monnayeur</string>
    <string name="TyxXbqVw">le Faucon</string>
    <string name="TZEqvvzG">Citadin adolescent Khuzait</string>
    <string name="ucL7DjaP">Cheffe de gang sturgian</string>
    <string name="V2zwBILU">chef vlandian conservateur</string>
    <string name="V4SaGJay">Villageoise adolescente Aserai</string>
    <string name="VaN2tRyU">Bestial male imperial gang leader</string>
    <string name="VKhh9i1l">of the Lakepike</string>
    <string name="VmuTQm20">Chef de gang masculin standard</string>
    <string name="vmwCdada">Jihan</string>
    <string name="VREbQSoS">Enfant citadin vlandian</string>
    <string name="vtXRptVa">le Doré</string>
    <string name="VWwDT1hV">artisan Khuzait rebelle</string>
    <string name="W0lWJ8k3">Equipement de prêcheur</string>
    <string name="W7aa22Yl">Brise-crâne</string>
    <string name="w85UE1ki">Noble rural battanian Fergus</string>
    <string name="waA4ph2S">{FIRSTNAME} le Saunier</string>
    <string name="wc9LrDL8">Enfant villageois Khuzait</string>
    <string name="WNyWySAH">du Brochet</string>
    <string name="wq09CQHe">Chef artisan Aserai</string>
    <string name="WU5GnkvR">le Poisson</string>
    <string name="wuVOYwug">Enfant villageoise battanian</string>
    <string name="WvwWX4me">Thorax-en-Tonneau</string>
    <string name="wXOz68g0">Notable rural impérial agréable</string>
    <string name="X2TtXlAq">Pericleia</string>
    <string name="x95hX9Qv">{FIRSTNAME} le Marchand d'encens</string>
    <string name="Xa2WYyjx">Chef de la main d'oeuvre impérial grossier</string>
    <string name="XBJtv4mD">la Vendeuse d'épices</string>
    <string name="XPwQab9R">Marchand sturgian honnête</string>
    <string name="XSI7xub4">Aserai éminent sérieux</string>
    <string name="xTQPfmS9">le Taureau</string>
    <string name="XuxARPTM">Breuvage-amer</string>
    <string name="xWcla2nG">Noble adolescente Khuzaite</string>
    <string name="y0nirhCT">Enfant villageoise Aserai</string>
    <string name="Y8h6CeMY">Marchand de l'Empire 6, prudent</string>
    <string name="yFcqoVhU">Villageois adolescent impérial</string>
    <string name="yHF3nWJC">Enfant citadine vlandian</string>
    <string name="ykTARD4b">le Marginal</string>
    <string name="ympFLeFM">Hors-la-loi menaçant Aserai</string>
    <string name="yNHehCab">Villageoise adolescente battanian</string>
    <string name="yr5pa0hs">Écorce-de-Saule</string>
    <string name="YTe7J6bY">Hors-la-loi audacieux vlandian</string>
    <string name="ZAa9OSfV">Marchant vlandian audacieux</string>
    <string name="ZCc3VFat">le Grisonnant</string>
    <string name="zCCuv0Bv">chef rebelle battanian</string>
    <string name="zChW5bUM">Prêcheur rebelle Aserai</string>
    <string name="zCQaPTOK">Mercenary</string>
    <string name="ZFb9a3Rc">artisan sournois battanian</string>
    <string name="zkoc5QaI">Marchande impériale 9, héritière</string>
    <string name="zQbIvOFI">adolescent vlandian</string>
    <string name="ZrJA3BVo">marchant vlandian brusque</string>
    <string name="Zu3RUIrG">Villageois adolescent battanian</string>
    <string name="zXiMWnbX">{FIRSTNAME} l'Héritière</string>
    <string name="zXjdb1zT">Barbe-de-Givre</string>
    <string name="zYQCc3Ma">Enfant citadin impérial</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
